{
  "1": "Vloh hlãq bôh, hũ sa aràc mơnuĩh gơnrơh mưng dlòc lơgnĩq trỗt, tơngãn apãt anàq tlir  bãc thòc dơlãp ôh hũ tơkai nữn sì sa dãt talơi prĩq prong dơlãp tơngãn drơi. ",
  "2": "Nhũ mãq anàq grai, nữn la anàq ala mưng rài sơđãq, la kamlai, hẽla Sa-tan, vloh akãq nhũ wỡq dơlãp sa rơvơu thũt. ",
  "3": "Mơnuĩh gơnrơh prah nhũ tơma dơlãp lơvàc thòc dơlãp ôh hũ tơkai, krỡq lơvàc nữn, sì pỡc tap-ban-kiq, pioh nhũ ôh pa-gơla dơgrữq pơjẽh vual vơla tơra tãl trôh tũq avih sa rơvơu thũt. Hadơi nữn, nhũ hũ pơlao tơviãq dơlãp sa asĩt tũq jơ. ",
  "4": "Vloh hlãq bôh dơgrữq sơvan. Dơgrữq mơnuĩh dòq guh pãq dlòc đỡn- hũ gãm vơngãq yuà dơgrữq mơnuĩh song kađòc koh akõq kơyua ngãq chưng mưng Yàc Je-su kung yơu kơyua mưng pơnuaĩq Yàc Pô Lơngĩq sì dơgrữq mơnuĩh ôh duh talơvãt anàq asỡq hẽla rùp rãp nhũ hũ, kung ôh tồq mãq kaya nỡm nhũ hũ pãq dlòc thơi hẽla pãq tơngãn drơi- pơnõq nhũ hũ alĩn vrơi gơnuar chahrơna. Pơnõq nhũ hadiuq wỡq sì apãt akõq sigỡuq sì Yàc Dõc Pơ-tlah dơlãp sa rơvơu thũt. ",
  "5": "( Katih mơnuĩh mơtai dòq wỡq ôh hũ hadiuq tãl trôh tũq avih sa rơvơu thũt.) Nữn la kaya hadiuq wỡq bãc chơmrờp. ",
  "6": "Lơngai viãq sì sơđah viãq ga mơnuĩh halơi hũ vơnah dơlãp kaya hadiuq wỡq bãc chơmrờp! Kaya mơtai bãc dua ôh hũ gơnuar hagĩq pãq dlòc dơgrữq mơnuĩh nữn, nữn pơnõq nhũ ròq la mơnuĩh pioh kaya duh talơvãt Yàc Pô Lơngĩq hũ sì Yàc Dõc Pơ-tlah hũ, sì ròq apãt akõq sigỡuq sì Pitrai dơlãp sa rơvơu thũt. ",
  "7": "Nữn dơlãp tũq tãl sa rơvơu thũt, Sa-tan ròq pơlao tơviãq mưng lơvãc krỡq. ",
  "8": "Nhũ ròq tơviãq nao pa-gơla dơgrữq pơjẽh vual vơla dòq pàq gah voh hlùq- vual vơla Got sì vual vơla Ma-got- pioh iơu pơtõm tơpuôl nhũ wỡq nao mơsôh ơtòc. Tơpuôl nhũ ròq lũ yơu chuah pãq tơsìq.  ",
  "9": "Tơpuôl nhũ nao pãq anĩh blàc rĩng prong pãq dlòc voh hlùq sì kơ-rơwàc tòp-dar tlam dơgrữq mơnuĩh gơnuar pơđar sơđah hũ sigỡuq sì palơi prong anĩt duman. Nữn apôi mưng dlòc lơngĩq pa-trỗt chôh bõc avih tơpuôl nhũ. ",
  "10": "Dòq kamlai, mơnuĩh pa-gơla pơnõq nhũ, kađòc prah tơma dơlãp lơvàc hũ apôi sì ka-dier, anĩh anàq asỡq sigỡuq sì mơnuĩh gơnuar hwơr vlữq lor song kađòc prah tơma. Tơpuôl nhũ ròq dòq gãm gãm, ôh luỗiq ãt pơdìq pơđua gãm harơi sì mơlãp.  ",
  "11": "Vloh hlãq bôh sa voh sơvan kòq prong sì Pitao dòq guh pãq dlòc sơvan. Voh hlùq sì lơngĩq kung đuaĩq dỡuq mưng kaya pa-bôh tơviãq Pitrai hũ, nữn ôh hũ anĩh halơi ga pơnõq nhũ. ",
  "12": "Vloh hlãq bôh dơgrữq mơnuĩh mơtai- gãm mơnuĩh prong sì mơnuĩh lơđeh- dòq dỡc pãq anãq sơvan, sì dơgrữq sơrãq kung pơh tơviãq. Vloh sa sơrãq tơmo hũ pơh tơviãq, nữn la Sơrãq Kaya Hadiuq. Mơnuĩh mơtai kađòc chahrơna tui yơu dơgrữq kaya hagĩq hũ wãq wỡq dơlãp sơrãq nữn, tui yơu dơgrữq vruãq pơnõq nhũ ngãq. ",
  "13": "Tơsìq pơjao wỡq dơgrữq mơnuĩh song mơtai dơlãp ia tơsìq. Kaya mơtai sì tơnãh ala pơjao vrơi mơnuĩh mơtai dơlãp tơpuôl nhũ, sì avih tãl aràc dơlãp tơpuôl nhũ kađòc chahrơna tui yơu vruãq pơnõq nhũ ngãq. ",
  "14": "Dòq Kaya Mơtai sì Tơnãh Ala kađòc prah tơma dơlãp lơvàc apôi. Lơvàc apôi la- kaya mơtai bãc dua. ",
  "15": "Mơyah-làiq angãn mơnuĩh halơi ôh hũ wãq dơlãp Sơrãq Kaya Hadiuq, nữn mơnuĩh nữn kađòc prah tơma dơlãp lơvàc apôi. "
}
